package nl.rubend.queuetimes.data.parks

import androidx.compose.foundation.layout.Column
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.text.font.FontWeight
import androidx.compose.ui.unit.sp

data class ParkGroup(val name: String, val parks: List<ParkInfo>) {
    @Composable
    fun compose() {
        Column {
            Text(name, fontWeight= FontWeight.Bold, fontSize=20.sp)
            parks.map {it.compose()}
        }
    }
}